All Data Structures Namespaces Files Functions Variables Pages
common.inc.php File Reference

Go to the source code of this file.

## Variables

const | IN_GAME TRUE
const | GAME_ROOT substr(dirname(__FILE__), 0, -7)
const | GAMENAME 'bra'
| if (PHP_VERSION< '4.3.0')
| $magic_quotes_gpc = get_magic_quotes_gpc()
| $_REQUEST = gstrfilter($_REQUEST)
| $_FILES = gstrfilter($_FILES)
| $now = time() + $moveut*3600 + $moveutmin*60
| $db = new dbstuff
if(CURSCRIPT!== 'chat') if(CURSCRIPT== 'botservice') | else
| $cpass = & ${$tablepre.'pass'}

## Variable Documentation

$_FILES = gstrfilter($_FILES)

Definition at line 21 of file common.inc.php.

$_REQUEST = gstrfilter($_REQUEST)

Definition at line 20 of file common.inc.php.

$cpass = & ${$tablepre.'pass'}

Definition at line 207 of file common.inc.php.

$db = new dbstuff

Definition at line 39 of file common.inc.php.

$magic_quotes_gpc = get_magic_quotes_gpc()

Definition at line 15 of file common.inc.php.

$now = time() + $moveut*3600 + $moveutmin*60

Definition at line 30 of file common.inc.php.

if (CURSCRIPT!== 'chat') if (CURSCRIPT== 'botservice') else

Initial value:
{
$cuser = & ${$tablepre.'user'}
$tablepre
$tablepre
Definition: config.inc.php:58

Definition at line 205 of file common.inc.php.

const GAME_ROOT substr(dirname(__FILE__), 0, -7)

Definition at line 6 of file common.inc.php.

const GAMENAME 'bra'

Definition at line 7 of file common.inc.php.

if(PHP_VERSION< '4.3.0')

Definition at line 9 of file common.inc.php.

const IN_GAME TRUE

Definition at line 5 of file common.inc.php.